#!/bin/bash

checkWebUISystemdRequirement()
{  
	if [[ $CFG_REQUIREMENT_WEBUI_SERVICE == "true" ]]; then
		### Check if systemd service is running
		if runSystem systemctl is-active --quiet libreportal.service; then
			isSuccessful "LibrePortal task processor service is running."
		else
			isNotice "LibrePortal task processor service is not running."
			((preinstallneeded++)) 
		fi
	fi
} 